<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let base;
		let altura;
		let perimetro;
		base=parseInt(prompt('introduce un numero'));
		altura=parseInt(prompt('introduce otro'));
		perimetro=(base*2)+(altura*2);
		document.write(perimetro);
	</script>
</body>
</html>